html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}

html{
    font-size: 100px;
}
body {
    font-family: "微软雅黑";
    font-size:0.16rem;
    color:#000;
    width: 100%;
    min-width: 11.5rem;
    height: auto;
}

.fl{
    float: left;
}
.fr{
    float: right;
}
a{
    text-decoration: none;
    color: #000;
}
.ui-datepicker-title{
	font-size:14px;
}
